using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class InGroundTrap : ActiveBlock
{
    public override int GetInitative()
    {
        return 1;
    }

    public override IEnumerator OnRoundEnd(PlayerData[] allPlayers)
    {
        isFinished = true;
        yield break;
    }
}
